Groovy 1.7.10

## groovy.mock.interceptor
[Groovy] Class CallSpec

    java.lang.Object
      groovy.mock.interceptor.CallSpec

    class CallSpec
    extends Object

Property Summary
`Closure` | `behavior`
`String` | `name`
`Range` | `range`

Method Summary

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Property Detail

### behavior

    Closure behavior

### name

    String name

### range

    Range range

Copyright © 2003-2010 The Codehaus. All rights reserved.